Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 May 2021 09:46:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation zaheer abbas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zaheer abbas Bot:  Hi Zaheer Abbas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6311157325 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558036057            01:19 PM, 25th May                   Sohaib                   Hi Zaheer, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:20 PM, 25th May                     zaheer abbas                    Yes           01:23 PM, 25th May                     zaheer abbas                    I want to ask why my orders are cancelled ???           01:23 PM, 25th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:24 PM, 25th May                     zaheer abbas                    I purchased Items paid placed the orders and after 1 hour send my message your order had to cancel           01:24 PM, 25th May                     zaheer abbas                    I think this is very bad thing and look like you are centrepoint playing with online customer           01:25 PM, 25th May                   Sohaib                   The (161769598 - - Pablosky High Top Shoes with Zip Closure  ) in your order ID  6311157325 went out of stock, so we've canceled your order and the amount of SAR 56 will be refunded back to your debit or Credit Card in 7-14 working days.           01:27 PM, 25th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            01:27 PM, 25th May                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           01:27 PM, 25th May                   Sohaib                   Is there anything else I can help you with?           01:29 PM, 25th May                     zaheer abbas                    I had placed several orders during last 2 days placed processing and than cancel with is this?????           01:29 PM, 25th May                     zaheer abbas                    my this order also cancel 6311157325           01:30 PM, 25th May                     zaheer abbas                    what is this????           01:30 PM, 25th May                     zaheer abbas                    still items shown in your site and you told me out of stock           01:31 PM, 25th May                     zaheer abbas                    your increase the price now and cancel the my order what a joke           01:33 PM, 25th May                   Sohaib                   We are truly sorry to hear that you are facing issues while trying to add an item to the shopping cart. This is surely not the experience we want our customers to have when they shop with us.  Due to its high demand; the item might have been added and ordered already when the item came back in stock.  We can understand that this must be really annoying and frustrating for you, but be assured we would surely get it sorted to make your shopping experience better.           01:34 PM, 25th May                     zaheer abbas                    If my order is cancel I will make complain           01:34 PM, 25th May                     zaheer abbas                    5 time my order is cancel is this site is joke           01:35 PM, 25th May                     zaheer abbas                    Please close online purchasing from centrepoint if you have to cancel the orders           01:36 PM, 25th May                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           01:38 PM, 25th May                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           01:38 PM, 25th May                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,            01:38 PM, 25th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            01:38 PM, 25th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:38 PM, 25th May                     zaheer abbas                    this is experience I faced many time           01:38 PM, 25th May                     zaheer abbas                    I need my order           01:38 PM, 25th May                     zaheer abbas                    if not I will surely complain against you I have record of my orders           01:39 PM, 25th May                     zaheer abbas                    that how its makes jokes with online customer           01:40 PM, 25th May                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible.           01:40 PM, 25th May                     zaheer abbas                    Sir its clear  I need my orders           01:41 PM, 25th May                   Sohaib                   We sincerely apologize for this inconvenience caused to you and we can understand your frustration here, if I was in your shoes I would be feeling the same.           01:41 PM, 25th May                   Sohaib                   We will do our best to fix it VERY SOON.           01:41 PM, 25th May                   Sohaib                   WE will inform you via your registered email mentioned in your account very soon           01:42 PM, 25th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:45 PM, 25th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2621633